Subject: Re: Trainer Candidate - Geeta Kripalani
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 1 Feb 2021 00:20:10 -0700 (MST)

Busy on another call 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 19:02, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Geeta Kripalani < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 2:36 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Geeta Kripalani 

	

	
	
			Tech Support Test 
		
	Name 	Geeta Kripalani 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(0) 9935785755 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Lucknow 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Freelance 	Trainer 	NA 	52000 
Previous Employer 1 	Sutherland 	Trainer 	18Jan20 	52000 
Previous Employer 2 	HCL technologies 	Trainer 	23June18 	45000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in training? 	Trained candidates of diversified age groups in English Language, Soft Skills and Customer Service for over a decade both in Education and Corporate sector. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation was when I was given a batch of absolutely casual trainees, who took everything lightly. There was a lack of discipline and seriousness in training. 
Any kind of strictness meant more problems. I understood that and handled them patiently by leading through example. I would start the session on time even if there were less trainees and appreciate those who were more responsive and disciplined without rebuking those who did not follow the set rules. Soon things started falling in place. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is a given, as customer service staff we can't go below the standard of good. Great is when we go out of the way to bring customer delight. Great customer service gains a reputation for the organisation and happy customers get us more business. 
	What according to you makes you a good candidate for this position? 	A candidate with a blend of exposure to Communication, Soft Skills Training, with experience in Customer Service domain and an analytical bent of mind to solve business related problems. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5